## maemeemo-theme 1.4-1

=== debian/changelog ===
maemeemo-theme (1.4-1) stable; urgency=low

  the theme rebuilded to be used with maemeemo

 -- Sifo Basha Zaky <sifo1712@gmail.com>  Thu, 02 Aug 2012 08:15:11 +0000
