=== debian/control ===
Source: maemeemo-theme
Section: user/system
Priority: extra
Maintainer: Sifo Basha Zaky <sifo1712@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: maemeemo-theme
Architecture: all
Depends: theme-customizer
Description: A rebuild of harmattan black theme by Harick, used with theme customizer, providing the awesome Meego UI for your N900. special thanks to Harick & TransTech
XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Display-Name: maemeemo-theme
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
 jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAp9SURBVGhDzVkJUFRnEv6HWwWiqNEka9QVI0kl
 u4mpMqtZdrPZWimNUZNoKqkcrDPDcA6HYDwCoqsia2o3QY2JF3Iogwwzw32IiHgQDl0vDtcqISpW
 REHArKCjTm/3m3nweMyMg3hR1fXmvb//v7+vu//++z0YG8xfbJkDC8pwZbIUTyZP9WbSlPlMmixl
 sqQQodjhvbMiVekalOY3drF64asx2X/7aMvBN1Q/NU1obusaZzAYxgPAhMFAsW3uwgx7I9hkHyZL
 jmHSXblMlljBFiXX4v1F5qvSM9lesCqLVAbXANWl0WHpDeOj1Mde/lp74K8bir4L31sVoKpsnGcb
 kIFqKTKeYdLUuejd7ejZOuabZmBSFQJNsUkkqGcnTwUHRRo4+qWDg18GOCrU4ITiEpAJbsEaGBuk
 ufdGbN6Vz7YfLkooqVs1UIjm9X13uaC35yHQApQbfQGnIniS3ShEJt2K51Ug4cYzTKLGa1+RyNVI
 KhM8lDqYEKG+M29T+bkd5Q1RD07Ed9dYTI1NCLq9F7gQ9B4TcB6U8CoEd7/x/mTskIxrkBamxRbd
 is06kdnUBC4DIyJPmYg5nW30MO9l8nSayNticP3B9HqadK2N9x9zCdDA9HUlEKmqqbWdgF/qc8w3
 BTenOW/zaWLJqwMHeT9STphWr8UWgSKxqv7+JJQFzpjTG5lsi8GY25Qm5HVrwC3n9f3A2TpOJF6P
 yTT4J1UetUICJFhp3mOLdl63HfzAUsJWwOb0KJ0mRufow/dUbzNPgkolV22EnqfqQnV9ILn+6Eg5
 +2tg8or8XzaXnpP2JyHfjeVyD5ZKPm2eLvAUFQmKh5/u3qxvy5LKG1pm4Ak+0UhEsdURge805ru1
 SvPovGtreg3BVPJaXlgfl10/p6O7+7dGAtQeSNMa+hIQp86TB08k6bB7PjjtxpyNhyJO/txuioB8
 jw/2MVh5TH2M1FR13vwEGC/TZaKT1gyhL7G1ePPTXsE5/B+jMddnAd1lm5CumXPDHg+54crdhqmr
 izdqay5MovUk2ArEMNlWJEB5L2gLZscCe+ndXoMLEgQkzBAgku5jjfqvvQ8M9XsI0Bg9dxzKEXF4
 J7QvIe6Z0vjM2c2o+2e8F5GgU9o9WAsTluTkbSltmMIYdZiLVDn9wPOVZ168ERQJgRJ2m1LRwTXG
 y0gYdXuAEwDS48d4QPhsKOYzH5GeCaYf3Drjp/UjYO+nhmGBGhgZrj0VrT3zMjP286oK42Fl5sAi
 AmScFiMSPWnGt82mSFB0SI9SSEzg023GsR5vCoibUkpMgO77zjHaoRQaigQ8QrTnpSnVr+IG3uvJ
 vkyr6/WsqObzBCicZGz2KvN7gaJDOuYIWOuBRAT6pAwRF80lAkOwBXcP0jRPXbffmzG5yhtLaLP5
 AwvJ8ATI8xQBCm2fKJgiwEUHfz9MAmaI0x5w9s8EJ7mq9YXI7A8ZW5T2Afu7CltmCw2akIApvzkC
 fKUiIxQVjthjIEClFPeBg6/61xFKnRxTKEOOhm9bPEiEBAhoT3UQ7AECz6XWoydANuxoLyBmLAJL
 kYA6gvmmC84AAiYokUIC9JxShasOAgLCDfqwU0hq4R0bMTsqNKsZk6pX4Is5ErBw0ooJmAAyboPh
 4rRxufJqmv+wCVjAJZEmGySyzHiKwBomy7T8tiQmQMApCvzJTNEQVotBEMDmbABvbRzmjbiJ1XED
 IkAeIdCUNv3q++D2wIAJSNVbMAKaNUyehClkIQriCBAB/kygzSs+7gcRAe7wsvW9GVOIyYmAPDPa
 6iam6sJtUtHm5tsLsUFzrcSDHmQW56GzqfBIMzcz5qcNYzLdbSbHvkQcBb59oNLZ08uYiBBQvvaT
 IdoTpMN3m6ZDr09PJAREG1/cmWL0LOr3IUPZgjj8NBuQQNYn7IusDiQCGI3+JZRSiJeebhQBU/5z
 96bqQ+2yUJd+C7tRsTfFuqZ7mwgQTim2/3LtEiLwF+aXfZkpsohR/yjYmpOPTQ/BE06Frg2z5jPs
 Ros8WWBuHQvIoYcYBSLxdLx9mcVB+AinQtPI/LXTGIssHsYC8ypYcC6wwGwTCSvnwpMkR6mjwFQP
 QJz+uuNMkTPK+EKjzM9mygJgIflIAiPhT5F4ykhw4BEX4QvOQ8nPQ+xOxpf6sMLlLHSvgYUWPp0k
 CDw5lcCHIHglYg0pWNbzbcg+vHim3eIcvSSiCCThhSAJLQAJppQkQAcShQYkTygaZJfss4AsI57Q
 fCO+iBy9fXjBzB4CzlGlk1wiS+qHfFUCLkv2gUtUMTgvLgQnnOAYnAOOSMT+MRGh/xPY+WVy9hwC
 deAYgvbD8hFPEYeLwxe5r9Z5WYnpmxDRwP91jV55cPuzKw8CyeiYMhgVfQBGLt8PHkv3wfDIQnAL
 zQWXIB3+l0WD/21Bz6AhksFWLPraRm9ZtKY9AncK0MLQkGxwD8+D4VGFnH2PFfs5PISLw7eybCu3
 d4V/nnGH5njFl3V6xR8Fkinrj8CUuCPw0rrDMHlNOUyMPQAvLCuGUYvzwU2ZDS6BWvzIpOGMcmQG
 UJ1Il/c0OcQZQQ8LyYIR4bnw3NJCeDG6BCatLkO7h9A+CuLgcXnFH+6YHHdkdr9vo9MSKt1nJFTn
 em+uAaH8ie43VYP3xiqY/u8KmBp/CF75xwGY+PU+GLukADzQqBt6bAiGm4A44gdYAmWPX9CIHC/0
 jMZIh3RpzoiwHG6NCSuKwWtVKby+vhze+tdReDuh0mhzMwp37cX0dkJN9ox/HnEz+4V6XuJJnw93
 nbq2IOkUfGSSBcmnYCHKxykoeF2w6yTM334cZv9QA+98VwFvbTgEv19bBlNi9yOpYhi3rAie/6oA
 xkTlw5hIFLwSSHr2Io6RDun+Duf84ZvDuMZPMOuHapi77TgsSDzB2fg45XTPlcdCV8I2f8eJ3s0r
 ZhFbVuYQkFn/TbC29m6w9iyQhKAodWchVPdfCMtCwd9hWXhPY5oGCMioA2naGficCCb+B+ZvOwbv
 IaBZ31eBz+ZKTuj3nB9r4IMdxzmdL1JPgwznBKrrQaltgHBcLwLXjsg22ghFIZtkm8fhm3T2jr+6
 fgNhNOt9/mFsztlRq/edT4/VnjKsLWkCknX7jRJnkvWlTbC+9Oc+EofP+HFen5+/VjSfdMXzaU1+
 Pl1pDX4+YVld1JhG2KyC5we/L28et/XopfRvqxru7qy6DGJJxGfmxJzu/ebz4/x6Yn3C8GPFJVVC
 5aXf2ASeV9LWN4/Unb66Iav22tX8+mvwJCS37lpL1pmr8dqq5pEDAs8rlwE4lDd2+FReaC+ovtB5
 o+ZSJzwOqb7Y2Yk28480dszMAOhb7x+EybHr159puHJz7rlrXdvPt9ysa7x8Rd/U1g3mpQufWxPz
 82hNWptsNPxy8/1zra3uD4LV6hx8W7Jv6ej2RPFp/Z8+pvXm7dyrv96quN6lr23v1F9s6epua21t
 u3Wxpe1eR/cdEAo9a29v7yYd0sU5Z2gurYFrReOaM1EmoQ27hw7c0oJozAHFtbvb4NmlN3jfunNn
 fvftu9Ju/d2QW/q74SiRJgmnZzRGOl16+CPOIbCutMZgAP8fqJZlCZ6AEaYAAAAASUVORK5CYII=
