=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/maemeemo-theme" install
	mkdir -p "$(CURDIR)/debian/maemeemo-theme"

#	mkdir -p "$(CURDIR)/debian/maemeemo-theme//opt/usr/share/themes/Maemeemo/call-ui/"
	cp -a "src/opt/usr/share/themes/Maemeemo/call-ui/portrait-call.png" "$(CURDIR)/debian/maemeemo-theme//opt/usr/share/themes/Maemeemo/call-ui/portrait-call.png"
	mkdir -p "$(CURDIR)/debian/maemeemo-theme//opt/usr/share/themes/Maemeemo/images/"
	cp -a "src/opt/usr/share/themes/Maemeemo/images/164IconHighlight.png" "$(CURDIR)/debian/maemeemo-theme//opt/usr/share/themes/Maemeemo/images/164IconHighlight.png"
	mkdir -p "$(CURDIR)/debian/maemeemo-theme//opt/usr/share/themes/Maemeemo/images/"
	cp -a "src/opt/usr/share/themes/Maemeemo/images/320IconHighlight.png" "$(CURDIR)/debian/maemeemo-theme//opt/usr/share/themes/Maemeemo/images/320IconHighlight.png"
	mkdir -p "$(CURDIR)/debian/maemeemo-theme//opt/usr/share/themes/Maemeemo/images/"
	cp -a "src/opt/usr/share/themes/Maemeemo/images/AccentedStylusButtonDisabled.png" "$(CURDIR)/debian/maemeemo-theme//opt/usr/share/themes/Maemeemo/images/AccentedStylusButtonDisabled.png"
	mkdir -p "$(CURDIR)/debian/maemeemo-theme//opt/usr/share/themes/Maemeemo/images/"
	cp -a "src/opt/usr/share/themes/Maemeemo/images/AccentedStylusButtonNormal.png" "$(CURDIR)/debian/maemeemo-theme//opt/usr/share/themes/Maemeemo/images/AccentedStylusButtonNormal.png"
	mkdir -p "$(CURDIR)/debian/maemeemo-theme//opt/usr/share/themes/Maemeemo/images/"
	cp -a "src/opt/usr/share/themes/Maemeemo/images/AccentedStylusButtonPressed.png" "$(CURDIR)/debian/maemeemo-theme//opt/usr/share/themes/Maemeemo/images/AccentedStylusButtonPressed.png"
	mkdir -p "$(CURDIR)/debian/maemeemo-theme//opt/usr/share/themes/Maemeemo/images/"
	cp -a "src/opt/usr/share/themes/Maemeemo/images/AcceptFingerButtonNormal.png" "$(CURDIR)/debian/maemeemo-theme//opt/usr/share/themes/Maemeemo/images/AcceptFingerButtonNormal.png"
	mkdir -p "$(CURDIR)/debian/maemeemo-theme//opt/usr/share/themes/Maemeemo/images/"
	cp -a "src/opt/usr/share/themes/Maemeemo/images/AcceptFingerButtonPressed.png" "$(CURDIR)/debian/maemeemo-theme//opt/usr/share/themes/Maemeemo/images/AcceptFingerButtonPressed.png"
	mkdir -p "$(CURDIR)/debian/maemeemo-theme//opt/usr/share/themes/Maemeemo/images/"
	cp -a "src/opt/usr/share/themes/Maemeemo/images/AcceptThumbButtonNormal.png" "$(CURDIR)/debian/maemeemo-theme//opt/usr/share/themes/Maemeemo/images/AcceptThumbButtonNormal.png"
	mkdir -p "$(CURDIR)/debian/maemeemo-theme//opt/usr/share/themes/Maemeemo/images/"
	cp -a "src/opt/usr/share/themes/Maemeemo/images/AcceptThumbButtonPressed.png" "$(CURDIR)/debian/maemeemo-theme//opt/usr/share/themes/Maemeemo/images/AcceptThumbButtonPressed.png"
	mkdir -p "$(CURDIR)/debian/maemeemo-theme//opt/usr/share/themes/Maemeemo/images/"
	cp -a "src/opt/usr/share/themes/Maemeemo/images/AppletCloseButton.png" "$(CURDIR)/debian/maemeemo-theme//opt/usr/share/themes/Maemeemo/images/AppletCloseButton.png"
	mkdir -p "$(CURDIR)/debian/maemeemo-theme//opt/usr/share/themes/Maemeemo/images/"
	cp -a "src/opt/usr/share/themes/Maemeemo/images/AppletConfigureButton.png" "$(CURDIR)/debian/maemeemo-theme//opt/usr/share/themes/Maemeemo/images/AppletConfigureButton.png"
	mkdir -p "$(CURDIR)/debian/maemeemo-theme//opt/usr/share/themes/Maemeemo/images/"
	cp -a "src/opt/usr/share/themes/Maemeemo/images/ApplicationShortcutApplet.png" "$(CURDIR)/debian/maemeemo-theme//opt/usr/share/themes/Maemeemo/images/ApplicationShortcutApplet.png"
	mkdir -p "$(CURDIR)/debian/maemeemo-theme//opt/usr/share/themes/Maemeemo/images/"
	cp -a "src/opt/usr/share/themes/Maemeemo/images/ApplicationShortcutAppletPressed.png" "$(CURDIR)/debian/maemeemo-theme//opt/usr/share/themes/Maemeemo/images/ApplicationShortcutAppletPressed.png"
	mkdir -p "$(CURDIR)/debian/maemeemo-theme//opt/usr/share/themes/Maemeemo/images/"
	cp -a "src/opt/usr/share/themes/Maemeemo/images/BiDirectionalSliderBackground.png" "$(CURDIR)/debian/maemeemo-theme//opt/usr/share/themes/Maemeemo/images/BiDirectionalSliderBackground.png"
	mkdir -p "$(CURDIR)/debian/maemeemo-theme//opt/usr/share/themes/Maemeemo/images/"
	cp -a "src/opt/usr/share/themes/Maemeemo/images/BiDirectionalSliderBackgroundDisabled.png" "$(CURDIR)/debian/maemeemo-theme//opt/usr/share/themes/Maemeemo/images/BiDirectionalSliderBackgroundDisabled.png"
	mkdir -p "$(CURDIR)/debian/maemeemo-theme//opt/usr/share/themes/Maemeemo/images/"
	cp -a "src/opt/usr/share/themes/Maemeemo/images/BiDirectionalSliderCenterPoint.png" "$(CURDIR)/debian/maemeemo-theme//opt/usr/share/themes/Maemeemo/images/BiDirectionalSliderCenterPoint.png"
	mkdir -p "$(CURDIR)/debian/maemeemo-theme//opt/usr/share/themes/Maemeemo/images/"
	cp -a "src/opt/usr/share/themes/Maemeemo/images/BiDirectionalSliderCenterPointDisabled.png" "$(CURDIR)/debian/maemeemo-theme//opt/usr/share/themes/Maemeemo/images/BiDirectionalSliderCenterPointDisabled.png"
	mkdir -p "$(CURDIR)/debian/maemeemo-theme//opt/usr/share/themes/Maemeemo/images/"
	cp -a "src/opt/usr/share/themes/Maemeemo/images/BiDirectionalSliderThumb.png" "$(CURDIR)/debian/maemeemo-theme//opt/usr/share/themes/Maemeemo/images/BiDirectionalSliderThumb.png"
	mkdir -p "$(CURDIR)/debian/maemeemo-theme//opt/usr/share/themes/Maemeemo/images/"
	cp -a "src/opt/usr/share/themes/Maemeemo/images/BiDirectionalSliderThumbDisabled.png" "$(CURDIR)/debian/maemeemo-theme//opt/usr/share/themes/Maemeemo/images/BiDirectionalSliderThumbDisabled.png"
	mkdir -p "$(CURDIR)/debian/maemeemo-theme//opt/usr/share/themes/Maemeemo/images/"
	cp -a "src/opt/usr/share/themes/Maemeemo/images/BiDirectionalVSliderBackground.png" "$(CURDIR)/debian/maemeemo-theme//opt/usr/share/themes/Maemeemo/images/BiDirectionalVSliderBackground.png"
	mkdir -p "$(CURDIR)/debian/maemeemo-theme//opt/usr/share/themes/Maemeemo/images/"
	cp -a "src/opt/usr/share/themes/Maemeemo/images/BiDirectionalVSliderBackgroundDisabled.png" "$(CURDIR)/debian/maemeemo-theme//opt/usr/share/themes/Maemeemo/images/BiDirectionalVSliderBackgroundDisabled.png"
	mkdir -p "$(CURDIR)/debian/maemeemo-theme//opt/usr/share/themes/Maemeemo/images/"
	cp -a "src/opt/usr/share/themes/Maemeemo/images/BiDirectionalVSliderCenterPoint.png" "$(CURDIR)/debian/maemeemo-theme//opt/usr/share/themes/Maemeemo/images/BiDirectionalVSliderCenterPoint.png"
	mkdir -p "$(CURDIR)/debian/maemeemo-theme//opt/usr/share/themes/Maemeemo/images/"
	cp -a "src/opt/usr/share/themes/Maemeemo/images/BiDirectionalVSliderCenterPointDisabled.png" "$(CURDIR)/debian/maemeemo-theme//opt/usr/share/themes/Maemeemo/images/BiDirectionalVSliderCenterPointDisabled.png"
	mkdir -p "$(CURDIR)/debian/maemeemo-theme//opt/usr/share/themes/Maemeemo/images/"
	cp -a "src/opt/usr/share/themes/Maemeemo/images/BiDirectionalVSliderThumb.png" "$(CURDIR)/debian/maemeemo-theme//opt/usr/share/themes/Maemeemo/images/BiDirectionalVSliderThumb.png"
	mkdir -p "$(CURDIR)/debian/maemeemo-theme//opt/usr/share/themes/Maemeemo/images/"
